/*
 * Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.ttf) format('truetype');
}



/*
 * Nanum Gothic Coding (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Nanum Gothic Coding';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic Coding';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Bold.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothiccoding/v4/NanumGothicCoding-Bold.ttf) format('truetype');
}


/*
 * Nanum Myeongjo (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 600;
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.eot);
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Myeongjo';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.eot);
  src: url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanummyeongjo/v4/NanumMyeongjo-ExtraBold.ttf) format('truetype');
}


/*
 * Nanum Brush Script (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Nanum Brush Script';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.ttf) format('truetype');
}


/*
 * Nanum Pen Script (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Nanum Pen Script';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.ttf) format('truetype');
}


/*
 * Jeju Gothic (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Jeju Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/jejugothic/v3/JejuGothic-Regular.eot);
  src: url(//fonts.gstatic.com/ea/jejugothic/v3/JejuGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/jejugothic/v3/JejuGothic-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/jejugothic/v3/JejuGothic-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/jejugothic/v3/JejuGothic-Regular.ttf) format('truetype');
}

/*
 * Jeju Myeongjo (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Jeju Myeongjo';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/jejumyeongjo/v3/JejuMyeongjo-Regular.eot);
  src: url(//fonts.gstatic.com/ea/jejumyeongjo/v3/JejuMyeongjo-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/jejumyeongjo/v3/JejuMyeongjo-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/jejumyeongjo/v3/JejuMyeongjo-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/jejumyeongjo/v3/JejuMyeongjo-Regular.ttf) format('truetype');
}


/*
 * Jeju Hallasan (Korean) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Jeju Hallasan';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/jejuhallasan/v3/JejuHallasan-Regular.eot);
  src: url(//fonts.gstatic.com/ea/jejuhallasan/v3/JejuHallasan-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/jejuhallasan/v3/JejuHallasan-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/jejuhallasan/v3/JejuHallasan-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/jejuhallasan/v3/JejuHallasan-Regular.ttf) format('truetype');
}



/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}



/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}



/*
|---------------------------------------------------------|

                      ↓ 기본설정 ↓

|---------------------------------------------------------|
*/

h1,h2,h3,h4,h5{line-height:120% !important; font-family: 'Nanum Gothic', serif !important;}
.rain {font-size:15px; line-height:180%; font-family: 'Nanum Gothic', sans-serif !important; color:#444; border:0px solid red; word-break:break-all; vertical-align:middle;}
.rain p{font-size:15px; line-height:180%;  font-family: 'Nanum Gothic', sans-serif !important; margin:0; word-break:break-all;}
.rain small{font-size:13px; color:#999; font-family: 'Nanum Gothic', sans-serif !important;}
.rain small02{font-size:15px; color:#999; font-family: 'Nanum Gothic', sans-serif !important;}
.rain small03{font-size:15px; color:#555; font-family: 'Nanum Gothic', sans-serif !important;}
.rain .spacing{letter-spacing:-0.5px; word-spacing:-0.5px;}/* 자간 */
.rain ul, li{list-style:none;}/* list-style:disc -> li 점 노출 */
.rain .test{border:1px solid red;}
.rain .white{color:#fff;}
.rain .black{color:#000;}
.rain .shadow{text-shadow: 0 1px 0 rgba(0, 0, 0, .75);}/* 그림자 */
.rain .box01{border:1px solid #ddd; padding:1px 5px 3px;}

/*게시판 최근게시물*/
.basic li{padding:5px 0; margin:0; font-family: 'Nanum Gothic', sans-serif !important;}
.basic a:hover{color:#1a7bbe; }

/*버튼*/
.rain .btn{border-radius:0px; padding:5px 8px; border:0px;}/* 버튼 공통 패딩 */

.rain .btn-default{background-color:transparent !important; color:#fff !important; border:1px solid #fff !important;}/* 버튼색상 */
.rain .btn-default:hover{background-color:#1a7bbe !important; color:#fff !important; border:1px solid #1a7bbe !important;}/* 버튼 오버색상 */

.rain .btn-primary{background-color:#1a7bbe !important; color:#fff !important; border:1px solid #fff !important;}/* 버튼색상 */
.rain .btn-primary:hover{background-color:#1d1f86 !important; color:#fff !important; border:1px solid #1d1f86 !important;}/* 버튼 오버색상 */

/*버튼 총 6가지 스타일
.rain .btn-primary
.rain .btn-primary:hover
.rain .btn-success
.rain .btn-success:hover
.rain .btn-info
.rain .btn-info:hover
.rain .btn-danger
.rain .btn-danger:hover
.rain .btn-warning
.rain .btn-warning:hover
*/

.rain .btn01 a{color:#fff; padding:4px 14px; border:1px solid #fff;}
.rain .btn01 a:hover{border:1px solid #1a7bbe; background-color:#1a7bbe; color:#fff; }

/* 컬러 */
.rain .c01{color:#1d1f86;}
.rain .c02{color:#fcff00;}
.rain .c03{color:#EF155D;}
.rain .c04{color:#808080;}
.rain .c05{color:#111;}

/* 두께 */
.rain .b500{font-weight:500;}
.rain .b600{font-weight:600;}
.rain .b700{font-weight:700;}
.rain .b800{font-weight:800;}
.rain .b900{font-weight:900;}
.rain .b1000{font-weight:1000;}

/* 타이틀 크기 */
.rain h1{font-size:60px;}
.rain h2{font-size:40px;}
.rain h3{font-size:30px;}/* 메인 타이틀 + 컨텐츠 */
.rain h4{font-size:20px; }/* 소 타이틀 */
.rain h5{font-size:16px;}/* 일반 텍스트 */
.rain .h1{font-size:60px;}
.rain .h2{font-size:40px;}
.rain .h3{font-size:30px;}
.rain .h4{font-size:20px;}
.rain .h5{font-size:16px;}
.rain .h6{font-size:35px;}

/* 패딩 */
.rain .p80{padding:70px 0 80px 0;}
.rain .p70{padding:60px 0 70px 0;}
.rain .p60{padding:50px 0 60px 0;}/* 컨텐츠 사이간격 */
.rain .p50{padding:40px 0 50px 0;}
.rain .p40{padding:30px 0 40px 0;}
.rain .p30{padding:25px 0 30px 0;}
.rain .p20{padding:20px 0 30px 0;}
.rain .p10{padding:10px 0 15px 0;}
.rain .p5{padding:5px 0 5px 0;}

.rain .pa80{padding:80px 80px 90px;}
.rain .pa70{padding:70px 70px 80px;}
.rain .pa60{padding:60px 60px 70px;}
.rain .pa50{padding:50px 50px 60px;}
.rain .pa40{padding:40px 40px 50px;}
.rain .pa30{padding:30px 30px 40px;}
.rain .pa20{padding:20px 20px 30px;}
.rain .pa10{padding:10px 10px 20px;}
.rain .pa5{padding:5px 5px 10px;}

.rain .con-img{padding:28px 20px 20px;}/* 컨텐츠 이미지 정렬 */
.rain .con{}

/* 중앙 */
.rain .center{position:absolute; text-align:center; left:50%; top:50%; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}


.rain_bo .control-label{padding-top:6px;margin-bottom:10px;text-align:right !important;}



/*
|---------------------------------------------------------|

                      ↓ 게시판 ↓

|---------------------------------------------------------|
*/


/* 게시판 기본 */
.view{display:none;}/* 모바일접속시 노출(작성자,조회수) */

.rain_bo .bg{background-color:#1a7bbe; color:#fff;}/* 헤더 배경 */
.rain_bo  {color:#000;} /* 기본 글자색 */
.rain_bo .table, a{color:#000; } /* 제목 글자색 */
.rain_bo .table a:hover{color:#1a7bbe;} /* 제목 오버 글자색 */

.rain_bo .table-bordered td,.table-bordered th{border:1px solid #767676 !important;} /* 선색 */
.rain_bo .table td{border-top:1px solid #ddd !important; padding:12px 0 11px !important;} /* 메인 + 상세페이지 선색 */
.rain_bo hr{border-top:1px solid #767676 !important;}/* 구분 선색 */

.rain_bo .btn-default{background-color:#fff; color:#000 !important; border:1px solid #ddd !important;}/* 버튼색상 */
.rain_bo .btn-default:hover{background-color:#1a7bbe !important; color:#fff !important; border:1px solid #1a7bbe !important;}/* 버튼 오버색상 */
.rain_bo .btn{border-radius:0px; padding:5px 8px; border:0px;}/* 버튼 패딩 */
.rain_bo .table, tr th{text-align:left;}/* 정렬 */

/* 게시판 번호 */
.rain_bo .pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#000 !important;text-decoration:none;background-color:#fff;border:1px solid #ddd}


/* 게시판 인풋 */
.rain_bo .form-control{display:block; font-size:13px; width:100%; height:32px !important; padding:2px 12px !important;line-height:1.42857143;color:#555;
background-color:#fff;background-image:none;border:1px solid #ddd;border-radius:0 !important;
.px;-webkit-box-shadow:inset 0 0px 0px rgba(0,0,0,.075)!important;box-shadow:inset 0 0px 0px rgba(0,0,0,.075)!important;
-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.rain_bo .rain .form-control:focus{border-color:#1a7bbe !important;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}

.rain_bo .required{background-color:#f5f5f5 !important;}/* 인풋 필수항목 배경새 */
.rain_bo .form-control-feedback{right:20px !important;}/* 인풋 우측아이콘 위치 */
.rain_bo textarea{min-height:200px; font-size:13px;}/* 내용박스 최소높이 */

#exampleInputFile{width:100%; height:32px;}/* 첨부파일 */
.FileInput { width:100%; height:32px; }


/*그라데이션*/
.rain_bo .gra{
background: -moz-linear-gradient(top,  rgba(0,0,0,0.10) 0%, rgba(0,0,0,0) 0%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.10) 0%,rgba(0,0,0,0) 0%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.10) 0%,rgba(0,0,0,0) 0%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}


/*
|---------------------------------------------------------|

                      ↓ 헤더 ↓

|---------------------------------------------------------|
*/

/* 로고 */
#header .logo img{padding:0px 0 0px 0px;}/* 로고위치 */

/* 유틸 */
#header .gnb_con{background:#fff !important;}/* 배경색 */
#header .gnb>ul>li a{display:block;position:relative;height:40px;padding:0 8px;color:#000 !important;font-size:12px !important;line-height:40px}/* 글자색 */
#header .gnb>ul>li a:hover{color:#1a7bbe !important; text-decoration:none;}/* 글자 오버색 */

/* 상단메뉴
top_menu_pc.css
topmenu_mobile.css 상단 메뉴사이 | 구분선 색
*/


/*
|---------------------------------------------------------|

                      ↓ 메인화면 ↓

|---------------------------------------------------------|
*/

/* 메인 비주얼 텍스트 */
.main-tx {display:inline-block; text-align:left; margin-top:12%; background: url("../../company/img/tx_bg.png") repeat; padding:10px;}


/* 메인 컨텐츠 */


/* 메인 백그라운드 */
.rain .main01{background: url("../../company/img/main_visual11.jpg") no-repeat 50% 90%; height:600px;}/* 메인 */
.rain .main02{background: url("../../company/img/main_visual02.jpg") no-repeat 50% 30%; height:600px;}/* 메인 */
.rain .main03{background: url("../../company/img/main_visual03.jpg") no-repeat 50% 30%; height:600px;}/* 메인 */
.rain .main04{background: url("../../company/img/main_visual04.jpg") no-repeat 50% 30%; height:600px;}/* 메인 */
.rain .main05{background: url("../../company/img/main_visual05.jpg") no-repeat 50% 30%; height:600px;}/* 메인 */
.rain .main06{background: url("../../company/img/main_visual06.jpg") no-repeat 50% 30%; height:600px;}/* 메인 */
.rain .main07{background: url("../../company/img/main_visual07.jpg") no-repeat 50% 30%; height:600px;}/* 메인 */
.rain .main08{background: url("../../company/img/main_visual08.jpg") no-repeat 50% 30%; height:600px;}/* 메인 */
.rain .bg01{background: url("../../company/img/bg01.jpg") repeat 10% 80%;}/* 메인컨텐츠 */
.rain .bg02{background: url("../../company/img/bg02.jpg") repeat 40% 40%;}/* 메인컨텐츠 */
.rain .bg03{background: url("../../company/img/main_visual01.jpg") repeat 10% 80%;}/* 메인컨텐츠 */



/*
|---------------------------------------------------------|

                      ↓ 서브화면 ↓

|---------------------------------------------------------|
*/
/* 서브 백그라운드 */
.rain .sub01{background: url("../../company/img/main_visual02.jpg") no-repeat 50% 0%; height:auto;}/* 메인 */

/* 서브 비주얼 텍스트 */
.sub-tx {text-align:center; margin-top:7%;}

/*좌측메뉴바*/
.rain .list-group-item:first-child{font-size:13px; border-top-left-radius:0px;border-top-right-radius:0px}
.rain .list-group-item:last-child{margin-bottom:0;border-bottom-right-radius:0px;border-bottom-left-radius:0px}
.rain .list-group-item.active,.list-group-item.active:focus,
.list-group-item.active:hover{z-index:2;color:#fff;background-color:#;border-color:#337ab7}

/* 서브유틸 */
.rain .lead{margin-bottom:20px;font-size:30px;font-weight:500;line-height:1.4}
.rain .breadcrumb{padding:13px 0 0 ;margin-bottom:0px;list-style:none;background-color:#fff;border-radius:4px}
.rain .breadcrumb>li{display:inline-block}.breadcrumb>li+li:before{padding:0 5px;color:#ccc;content:"/\00a0"}


.rian .sub01{}/* 서브 */
.rian .sub02{}/* 서브 */


/*
|---------------------------------------------------------|

                      ↓ 하단정보 ↓

|---------------------------------------------------------|
*/

/*하단 카피라이트*/
.rain .copy01 {background-color:#1f1f1f; color:#fff; line-height:150%; font-size:13px;}
.rain .copy01 span{color:#999;}
.rain .copy02 {background-color:#1f1f1; color:#444444; border-top:1px solid #eeeeee; line-height:150%; font-size:13px;}
.rain .copy02 span{color:#999;}


/* 따라다니는 네모 버튼 */
#back-top {position: fixed; z-index: 1000; bottom: 10px; right: 40px;}
#back-top a {width: 100px; height: 100px; display: block; text-align: center; font: 11px/100% Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none;
color: #FFFFFF; background: #A9A9B1; /* background color transition */ -webkit-transition: 1s; -moz-transition: 1s; transition: 1s;}
#back-top a:hover {background: #1a7bbe;}
#back-top i {margin-top: 30px;font-size: 38px;}


@media screen and (max-width: 1190px) {	
	.carousel-caption {z-index: 1; top:5%;}
}
@media screen and (max-width: 974px) {	
	.carousel-caption {z-index: 1; top:5%;}
	.none{display:none;}/* 서브좌측배너 숨김 */
}
@media screen and (max-width: 640px) {
	.main-tx {display:inline-block; text-align:left; margin-top:12%; background: url("../../company/img/tx_bg.png") repeat; padding:30px;}
	
	.view{display:inline;}/* 모바일접속시 노출(작성자,조회수) */
	.rain_bo label{display:none;}/* 게시판 label(제목타이틀) 숨김 */
	.rain_bo .pull-left  i, .pull-right  i{display:none;}/* 게시판 버튼 아이콘 숨김 */
	.rain_bo .gra{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.10) -50%, rgba(0,0,0,0) 10%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.10) -50%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.10) -50%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */}


	/* 메인 비주얼 텍스트 */
	.main-tx {text-align:center; margin-top:20%; padding:0 20px;}

	/* 백그라운드 */
	.rain .main01{background: url("../../company/img/main_visual01.jpg") no-repeat 64% 60%; height:300px;}/* 메인 */
	.rain .main02{background: url("../../company/img/main_visual02.jpg") no-repeat 40% 80%; height:300px;}/* 메인 */
	.rain .main03{background: url("../../company/img/main_visual03.jpg") no-repeat 60% 20%; height:300px;}/* 메인 */

	.rain h1{font-size:30px;}
	.rain h2{font-size:25px;}
	.rain h3{font-size:20px;}/* 메인 타이틀 + 컨텐츠 */
	.rain h4{font-size:20px;}/* 소 타이틀 */
	.rain h5{font-size:14px;}/* 일반 텍스트 */
	.rain .h1{font-size:60px;}
	.rain .h2{font-size:40px;}
	.rain .h3{font-size:30px;}
	.rain .h4{font-size:20px;}
	.rain .h5{font-size:16px;}
	

	/* 패딩 */
	.rain .p80{padding:40px 0 60px 0;}
	.rain .p70{padding:35px 0 55px 0;}
	.rain .p60{padding:30px 0 50px 0;}
	.rain .p50{padding:25px 0 45px 0;}
	.rain .p40{padding:20px 0 40px 0;}
	.rain .p30{padding:15px 0 30px 0;}
	.rain .p20{padding:10px 0 20px 0;}
	.rain .p10{padding:5px 0 15px 0;}
	.rain .p5{padding:5px 0 10px 0;}

	.rain .pa80{padding:80px 80px 90px;}
	.rain .pa70{padding:70px 70px 80px;}
	.rain .pa60{padding:60px 60px 70px;}
	.rain .pa50{padding:50px 50px 60px;}
	.rain .pa40{padding:40px 40px 50px;}
	.rain .pa30{padding:30px 30px 40px;}
	.rain .pa20{padding:20px 20px 30px;}
	.rain .pa10{padding:10px 10px 20px;}
	.rain .pa5{padding:5px 5px 10px;}

	.rain .con-img{padding:28px 10px 10px;}/* 컨텐츠 이미지 정렬 */

	#back-top {position: fixed; bottom: 35px;right: 10px;}
	#back-top a {width: 40px; height: 40px;}
	#back-top i {margin-top:7px; font-size: 20px;}
}